body {
	background-color: #000;
	text-align: center;
	margin-top: 20px;
	background-image: url(images/bodybg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
}
#wrapper {
	background-color: #FFF;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	border-radius: 6px;
	display: table;
}
#header {
	padding-top: 20px;
}
#menu {
	font-size: 14px;
	color: #FFF;
	background-image: url(images/bg-menu2.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 70px;
	margin-top: 10px;
	font-weight: bolder;
	text-transform: capitalize;
}
.buttons {
	height: auto;
	width: 130px;
	float: left;
	margin-top: 28px;
}
#content {
	margin-top: 20px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	width: 970px;
	display: table;
	padding-bottom: 40px;
}
#ContentLeft {
	float: left;
	width: 200px;
	border: 1px solid #F0F0F0;
	padding: 5px;
}
#ContentRite {
	float: left;
	width: 730px;
	padding: 5px;
	border: 1px solid #F0F0F0;
	margin-left: 8px;
}
.CatTitle {
	background-color: #027BC3;
	text-align: center;
	width: 98%;
	font-size: 16px;
	text-transform: capitalize;
	font-weight: bold;
	color: #FFF;
	padding-top: 8px;
	padding-bottom: 8px;
}
#wrapper #content #ContentLeft ul li {
	margin-top: 5px;
	margin-bottom: 8px;
	list-style-type: square;
	margin-left: -15px;
}
.page {
	width: 100%;
	margin-top: 40px;
}
.page2 {
	width: 100%;
}
.serviceTitle {
	float: left;
	width: 45%;
	margin-left: 10px;
	font-size: 14px;
	padding-bottom: 5px;
}


#footer {
	background-color: #FFF;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	border-radius: 8px;
	font-size: 12px;
}

a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000;
}
a:hover {
	text-decoration: underline;
	color: #333;
}
a:active {
	text-decoration: none;
	color: #000;
}
#wrapper #menu .buttons a {
	color: #FFF;
}
h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	color: #666;
}
